<form>
    <label for="id" class="label">Identifiant</label>
    <input type="text" class="input input-bordered" name="id" id="">

    <label for="pwd" class="label">Mot de passe</label>
    <input type="password" class="input input-bordered" name="pwd" id="">

    <button type="submit" class="btn btn-primary">Se connecter</button>
</form>